.block-title-container {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.information {
  margin-left: 0.5rem;
  color: var(--blue-france-sun-113-625);
}

.tooltip {
  max-width: 350px;
}

.tabpanel {
  z-index: 1;
  background-color: var(--grey-1000-50);
}

.metadata {
  display: flex;
}

.copy {
  margin-left: auto;
}

.title {
  color: var(--blue-france-sun-113-625);
}

.bar-chart-icon {
  opacity: 0.5;
}

.no-territories-selected-box {
  background-color: white;
  width: 100%;
  text-align: center;
  font-style: italic;
  color: var(--text-mention-grey);
}

button.bottom-link-source {
  background-image: var(--underline-img), var(--underline-img);
  background-position: var(--underline-x) 100%, var(--underline-x) calc(100% - var(--underline-thickness));
  background-repeat: no-repeat, no-repeat;
  color: var(--blue-france-sun-113-625);
  transition: background-size 0s;
  background-size: var(--underline-hover-width) calc(var(--underline-thickness)* 2), var(--underline-idle-width) var(--underline-thickness);
  &:hover {
    --underline-hover-width: var(--underline-max-width);
  }
}

.bottom-link {
  background-image: none;
  background-color: transparent !important;
  color: var(--text-mention-grey);
  font-size: 12px !important;
  padding: 0 1rem 0 0 !important;
  &:hover {
    background-image: none;
    background-color: transparent !important;
    color: var(--text-mention-grey-black);
  }
  &:last-child {
    margin-right: 1rem;
  }
}
